RubyGems Navigation menu

xen-ruby 0.7

simple gem to controle xen dom0

Gemfile
          gem 'xen-ruby', '~> 0.7'
  
  
  
  
  
  
  

install
          gem install xen-ruby -v 0.7
  
  
  
  
  
  
  

Authors:

  • Heiko Krämer, Clemens Kofler

Owners:

Total downloads 3,981

For this version 946

Required Ruby Version: None

Links:

Versions:

  1. 0.7.2 - May 23, 2011 (9 KB)
  2. 0.7.1.1 - May 6, 2011 (8.5 KB)
  3. 0.7.1 - April 14, 2011 (20 KB)
  4. 0.7 - April 12, 2011 (20 KB)

Runtime Dependencies: